<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <trans-unit id="tableHeader">
                <target>Les heures d'ouverture</target>
            </trans-unit>

            <!-- Date format as expected by date-fns: https://date-fns.org/v1.30.1/docs/format -->
            <trans-unit id="dateFormat">
                <target>DD/MM/YYYY</target>
            </trans-unit>

            <trans-unit id="heading.closingSoon">
                <target>Ferme bientôt</target>
            </trans-unit>
            <trans-unit id="heading.openSoon">
                <target>Ouvre bientôt</target>
            </trans-unit>
            <trans-unit id="heading.open">
                <target>Ouvert</target>
            </trans-unit>
            <trans-unit id="heading.alwaysOpen">
                <target>Ouvert 24h</target>
            </trans-unit>
            <trans-unit id="heading.open.until">
                <target>jusqu’à {0}</target>
            </trans-unit>
            <trans-unit id="heading.closed">
                <target>Fermé</target>
            </trans-unit>
            <trans-unit id="heading.closedToday">
                <target>Fermé aujourd'hui</target>
            </trans-unit>
            <trans-unit id="heading.openOnInquiry">
                <target>Ouvert sur demande</target>
            </trans-unit>
            <trans-unit id="heading.closedUntilFurtherNotice">
                <target>Fermé jusqu\'à nouvel ordre</target>
            </trans-unit>
            <trans-unit id="heading.publicAccess">
                <target>Accessible au public</target>
            </trans-unit>
            <trans-unit id="subtext.closesAt">
                <target>Ferme à {0}</target>
            </trans-unit>
            <trans-unit id="subtext.opensAgainAt">
                <target>Ouvre de nouveau à {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openTime">
                <target>Ouvre à {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openTomorrow">
                <target>Ouvre demain {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openDayAfterTomorrow">
                <target>Ouvre après-demain {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.monday">
                <target>Ouvre le lundi</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.tuesday">
                <target>Ouvre le mardi</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.wednesday">
                <target>Ouvre le mercredi</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.thursday">
                <target>Ouvre le jeudi</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.friday">
                <target>Ouvre le vendredi</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.saturday">
                <target>Ouvre le samedi</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.sunday">
                <target>Ouvre le dimanche</target>
            </trans-unit>
            <trans-unit id="subtext.opensWithinNextWeek">
                <target>Ouvre dans la semaine prochaine</target>
            </trans-unit>
            <trans-unit id="subtext.opensOn">
                <target>Ouvre à nouveau {0}</target>
            </trans-unit>

            <trans-unit id="closed">
                <target>Fermé</target>
            </trans-unit>
        </body>
    </file>
</xliff>
